body { font-family: Arial, Helvetica, sans-serif; color:#000000; font-size: 12px; background: #ebebeb; margin-top: 0px; margin-left: 8px; }

table {background: #ebebeb;}

.large-type {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 18px; font-weight:700; text-align: center;}

.priceTable {font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; color: #000000; font-size: 18px; font-weight:700; text-align: center;}

.errors {font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 700; font-size: 12px; color: #ff0000;}

.notes {font-weight: 700; font-size: 10px; color: #ff0000;}

.text {text-align: left;}

.red {color: #ff0000; font-size: 13px; font-weight: 700;}

.small-red {font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 700; font-size: 11px; color: #ff0000;}

.right {text-align: right;}

.formInstructions {text-align: left; font-size: 12px; color: #000066;}

.formInstructionsBold {text-align: left; font-size: 12px; color: #000066; font-weight: 700;}

.form {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 9px; text-align: left;}

.italics {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 10px;}

.italicslg {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; text-align: center; font-weight: normal;}

.select-bold {font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: 700; font-size: 13px;}

.select-text {font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 13px;}

.anchor-text {color:#666666; text-decoration: none;}

.leftInput, td.leftInput input {width:150px;}

.page-text a {color:#000000; font-size: 18px; font-weight: bold; text-decoration:none;}

a {
	color: #0080C2;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

a:hover {text-decoration:underline; }

a.linknotes {color:#ff0000;}
p a {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
}

div.form-item label { width: 300px; height: 16px; margin:5px 0; font-size: 16px; color: #ffffff; font-weight: bold; }

div.form-item input.form-text, div.form-item input.form-select { margin: 3px 0; font-size:16px; padding: 3px 0; clear: both; width: 360px;}


.subscribe_long_input {
background: #FFFFA0 url(images/subscribe_input_bg.png) no-repeat scroll 0% 0%;
height:22px;
clear: left;
margin-top:10px;
}
.subscribe_state {
background: #FFFFA0 url(images/subscribe_input_bg.png) no-repeat scroll 0% 0%;
height:24px;
margin-top:10px;
clear: left;
}
.subscribe_disclaimer,  
.subscribe_disclaimer a, 
.subscribe_disclaimer a:active, 
.subscribe_disclaimer a:visited, 
.subscribe_disclaimer a:link 
{
  color: #FFFFFF;
  font-weight: bold;
}
input.next {
  margin: 10px 0 20px 0;
}

.image {
  border: none;
}
.imageleft {
	margin: 0px;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

.page-link,
.page-link a:active,
.page-link a:visited,
.page-link a:link
 {
  font-weight: bold;
  color: #00bbff;
}

.page-text {
  width: 250px;
  padding: 10px 0; 
  font-size: 16px;
}

.strap {
  font-weight: bold;
  color: #9f9f9f;
  font-size: 18px;
}

hr.dashes {
  border: none;
  border-top: 1px dashed #000000;
  margin-top: 15px;
  width: 303px;
  height: 20px;
  margin-left: 10px;
  clear: left;
}

.dotted {
  border-bottom: 1px dashed #000000; 
  width: 305px;
  padding-left: 5px;
}
.dotted2 {
  border-top: 1px dashed #000000; 
  height: 7px;
  width: 306px;
  margin-left: 10px;
}
.dotted3 {
	border-bottom: 1px dashed #000000;
	width: 580px;
	padding-left: 5px;
}

div.form-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	letter-spacing: -1px;
	padding: 70px 0 0 15px;
	}
	
	div.form-prices {
	margin: 38px 0 0 -35px;
}
	div.form-prices li {
	color: #ffff00;
	text-transform: uppercase;
	margin: 10px 42px;
	font-size: 14px;
	font-weight: bold;
	display: inline;
	list-style: none;
	}
	
	div.subscribe-body {
	padding: 10px 0 0 15px	
	}
	
	*html div.subscribe-body {
	padding: 0 0 0 15px	
	}	
	
		*+html div.subscribe-body {
	padding: 0 0 0 15px;	
	margin-top: -5px;
	}	
.promo{display: inline; float: left ; margin-top: 10px; margin-left: 10px;}

.promo_top{
	display: inline;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	width: 300px;
	font-size: 18px;
	line-height: 22px;
	padding-top: 170px;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #FFF;
	width: 580px;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 0px;
	text-align: left;
}
.dotline {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #FFF;
	width: 580px;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
	text-align: left;
}
.clearboth {
	margin: 0px;
	padding: 0px;
	clear: both;
}
